Next Generation Emulation banner
1 - 3 of 3 Posts

·
Registered
Joined
·
231 Posts
He used the old version of dolphin.

In the middle of 2008, the team released the source code and it now has a page on Google Code. the 1.03 is a previous version. There is a new dolphin emu, its is calling DolphinWx and it can be emulate several Wii games and his actual version is r2134.
 

·
Registered
Joined
·
231 Posts
to xZaRo:
So you suggest I download DolphinWx r2134 (is this what it's called?) since my version is old?

If that is the case I'll download the newest version and we'll work from there. If when I get it would it be possible to save what I done in Melee? Talking about that, would you tell me how to save in Wind Waker?
You can find the code on: Changes - dolphin-emu - Google Code or you can download from here: http://www.*****.com.com/forum/inde...q=get&f_id=275bfeea13edfff371fea69fcd30f3cc7b or http://cid-e3b3b5fcb2d8906a.skydrive.live.com/browse.aspx/.Public/Dolphin SVN Builds?uc=1

I don't have these games but. in compatibility list you can see: SUPER SMASH BROS. Melee NTSC or PAL are both fully playable. THE LEGEND OF ZELDA The Wind Waker for PAL and USA, go in game but with problems.

I don't know you if you can save your progress :heh:

:thumb:
 

·
Registered
Joined
·
231 Posts
Hmm... I was afraid of this. Does having (2 CPUs) mean anything? (I'm thinking the answer is probably no)

Anyway, I couldn't find revision 2134 (I have login issues at the dolphin-emu site) so I tried the next version available but it says I'm missing some plugins (but they are clearly there in the plugins folder) so I don't know what's up. Specifically it says that the specified module could not be found. They are: Plugin_PadSimple.dll, Plugin_nJoy_SDL.dll, Plugin_VideoDX9.dll. What could be the problem here?

As for that MusicMod where can I get this? I could use a walkthough for that on how to add it to the dolphin folder, what programs I need to use for it and everything else. I might go to that thread I mentioned once I clear up my present problem.
Not ever the last version compile is available :yawn: you should by get whatever version :). For the plugins you need to download the latest version of directx sdk from here: Download details: DirectX SDK - (November 2008) in order to the emulator work correctly. and yes the download size is 483.2 MB :eyemove:

:thumb:
 
1 - 3 of 3 Posts
Top